fields:
- datatype: xsd:anyURI
  domain: <http://iflastandards.info/ns/fr/frbr/frbroo/F4_Manifestation_Singleton>
  id: witness_copyist_view
  label: Copyist
  queries:
  - select: "SELECT ?value ?label WHERE {\n  $subject frbroo:R18i_was_created_by /\
      \ crm:P14_carried_out_by ?value.\n  ?value rdfs:label ?label.\n}"
  - insert: INSERT { $subject ?predicate $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
